summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2013-05-22 12:16:43 (GMT)
committerJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2013-05-22 12:16:43 (GMT)
commit24294f01c607d2eb6fc8a635a981299fc9970da2 (patch)
tree3c37863a97cfdba965efdd13765f596f9ca3c2b2
parentf026cc979dc2f9943875bb9fb9ab26955bb5bd52 (diff)
downloadkolab-scripts-24294f01c607d2eb6fc8a635a981299fc9970da2.tar.gz
A little bit of cleanup
-rwxr-xr-xopenldap/quick-and-dirty-setup.sh11
1 files changed, 4 insertions, 7 deletions
diff --git a/openldap/quick-and-dirty-setup.sh b/openldap/quick-and-dirty-setup.sh
index 869d201..e670909 100755
--- a/openldap/quick-and-dirty-setup.sh
+++ b/openldap/quick-and-dirty-setup.sh
@@ -169,10 +169,10 @@ echo -n "Waiting for LDAP to settle "
retval=255
while [ $retval -eq 255 ]; do
- ldapsearch -x -h ${ldap_host} -D "${ldap_binddn}" -w "${ldap_bindpw}" -b "cn=config" >/dev/null 2>&1
- retval=$?
- echo -n "."
- sleep 1
+ ldapsearch -x -h ${ldap_host} -D "${ldap_binddn}" -w "${ldap_bindpw}" -b "cn=config" >/dev/null 2>&1
+ retval=$?
+ echo -n "."
+ sleep 1
done
echo " Done."
@@ -190,9 +190,6 @@ echo " Done."
echo ""
) | ldapadd -x -h ${ldap_host} -D "${ldap_binddn}" -w "${ldap_bindpw}"
-#!/bin/bash
-
- . ./settings.sh
(
echo "dn: uid=cyrus-admin,ou=Special Users,${rootdn}"
echo "objectclass: top"